﻿@charset "utf-8";
/* CSS Document */
body, h1, h2, h3, h4, h5, h6, img,  a, p, form {
	border: none;
	margin: 0;
	padding: 0;
	text-decoration: none;
}
	
.pngfix {
	behavior: url(/css/iepngfix.htc)
}
H1{
	float:right;
	width:auto;
	font-size:18px;
	color:#3E45BA;
	padding:0px 5px;
	padding-top:3px;
}
H2{
	float:right;
	width:auto;
	font-size:15px;
	color:#3E45BA;
	height:20px;
	padding:0px 5px;
	padding-top:5px;
}
body {
	font: 12px Arial;
	color: #ccc;
	direction: rtl;
	text-align: right;
	background:#444;

}
html{
	direction: rtl;
	text-align: right;
}
.wrapper{
	width: auto;
	height: auto;
	position:relative;
	

}
.frame{
	width:980px;
	height:auto;
	margin:0px auto;
	text-align:center;
	border: 0px solid;
	position:relative;
}
.page{
	clear:both;
	height:auto;
	width:auto;
	padding-top:20px;
	margin:0px auto;
	

}
.content_table{
	display:inline;
	position:relative;
	clear:both;
	width:auto;
	height:auto;
	direction:ltr;
}
content_table  TD{
	direction:rtl;
	vertical-align:top;
}
.content_table TD.main{
	background:#FFFFFF;
	width:auto;

}
.qubic_menu{
	width:170px;
	position:relative;
	height:505px;
	overflow:hidden;
	overflow-y:auto;
	text-align:center;
	border: solid 0px;
	margin:0px;
	direction:ltr;
	

}
 .combo{
 	direction:ltr;
 }
 TD{
 	direction:rtl;
	vertical-align:top;
 }
.qubic_menu .combo{
	position:relative;
	display:block;
	width:147px;
	margin: 0px auto;
	margin-bottom:6px;

}
.qubic_menu .combo TR.comboContent TD{
	height:75px;

}
.qubic_menu .img_crop{
	width:128px;
	height:73px;
	position:absolute;
	right:6px;
	top:30px;
	*top:33px;
	overflow:hidden;
	border: solid 3px #b7b6b6;
	z-index:5;
	

}
.qubic_menu .selected  .img_crop{
	border: solid 3px #1E254A;
}
.qubic_menu .img_crop IMG{
	width:128px;
	height:128px;
	position:absolute;
	right:0px;
	top:-35px;
	
	

}
.qubic_menu .combo A{
	display:block;
	position:absolute;
	width:137px;
	height:100px;
	z-index:10;
	top:0px;
	right:0px;
	padding:5px;
	text-align:center;
	color:#666666;
	background:url(spacer.gif);
	cursor:pointer;
}
.qubic_menu  TABLE.selected  A{
	color:#000000;
}
.tourSpotWrapper{
	position:relative;
	width:600px;
	height:505px;
	padding-bottom:10px;
	border: solid 0px;
	text-align:right;
	


}
.vtSpot{
	position:relative;
	width:500px;
	height:445px;
	right:0px;
	top:0px;
	border:0px solid;; 
	top:5px;

}
.tourSpotWrapper OBJECT , .tourSpotWrapper EMBED  {
	width:599px;
	height:445px;
	position:absolute;
	display:block;
	right:-3px;
	right: -7px;
}
.tourSpotWrapper .combo{
	display:block;
	position:relative;
	width:100%;
	height:460px;
}
.tourSpotWrapper .combo TR.comboContent TD{
	height:465px;

}
.vtWrapper{
	position: relative;
	width: auto;
	height:auto;
	border:0px solid;
	direction:rtl;
}
.spotText{
	position:relative;
	display:block;
	width:540px;
	height:auto;
	min-height:30px;
	font-size:13px;
	color:#555;
	text-align:right;

}

.vt_twLogo{
	position: relative;
	display:block;
	float:left;
	top:-9px;
}
#FbLikeVT2{
	position: relative;
	display:block;
	float:right;
	top:-9px;
	width:300px;
	height:20px;
	border: 0px solid;
}
#FbLikeVT1{
	position: relative;
	display:block;
	float:left;
	top:6px;
	width:100px;
	height:20px;
	border: 0px solid;
	text-align:right;
}
.footer{
	position:relative;
	width:100%;
	height:20px;
	border: solid 0px;
	margin-top:30px;
	color:#CCCCCC;
	text-align:center;

}

.footer A{
	color:#FFFFFF;
	
}
.footer STRONG{
	font-weight:normal;
}



.fbRootHolder{
	display:block;
	width:1px;
	height:1px;
	overflow:hidden;
	position:absolute;

}











